body {
  padding: 0;
  margin: 0;
  height: 100%; }

ul, li {
  margin: 0;
  padding: 0;
  list-style: none; }

figure {
  margin: 0;
  line-height: 0; }
  figure img {
    width: 100%;
    object-fit: cover; }

h1 {
  font-size: 5rem; }

h2 {
  font-size: 4rem; }

h3 {
  font-size: 3rem; }

h4 {
  font-size: 2rem; }

h5 {
  font-size: 1rem; }

h6 {
  font-size: 0rem; }

.clearfix:before, .clearfix:after {
  content: "";
  display: table; }

.clearfix:after {
  clear: both; }

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.wrap {
  position: relative;
  margin: 0 auto; }
  @media (min-width: 1280px) {
    .wrap {
      width: 1280px; } }
  @media (min-width: 960px) and (max-width: 1280px) {
    .wrap {
      width: 960px; } }
  @media (min-width: 600px) and (max-width: 960px) {
    .wrap {
      width: 600px; } }
  @media (max-width: 600px) {
    .wrap {
      width: 100%; } }

.grid:after {
  /* Or @extend clearfix */
  content: "";
  display: table;
  clear: both; }

.col-33 {
  width: 33.33%; }

.col-66 {
  width: 66.66%; }

.col-100 {
  width: 100%; }

.col-50 {
  width: 50%; }

.col-25 {
  width: 25%; }

.col-75 {
  width: 75%; }

.col-12 {
  width: 12.5%; }

.off-12 {
  margin-left: 12.5%; }

.off-33 {
  margin-left: 33.33%; }

.off-66 {
  margin-left: 66.66%; }

.off-50 {
  margin-left: 50%; }

.off-75 {
  margin-left: 75%; }

@media (max-width: 960px) {
  [class*='off-'] {
    margin-left: 0; } }

[class*='col-'] {
  float: left;
  padding-right: 1.475rem;
  padding-left: 1.475rem; }
  @media (max-width: 960px) {
    [class*='col-'] {
      width: 100%; } }

h1, h2, h3, h4, h5 {
  font-family: 'Khula', sans-serif;
  text-transform: uppercase;
  font-weight: 200;
  line-height: 1;
  margin: 1rem 0; }

body {
  font-family: 'Khula', sans-serif;
  font-weight: 200;
  font-size: 1.2rem;
  color: #232323; }

a {
  text-decoration: none;
  color: #e6c200; }

header {
  width: 100%;
  position: relative;
  background: transparent;
  display: block;
  min-height: 10rem;
  padding-top: 15rem; }
  header .hero {
    width: 100%;
    text-align: center;
    color: white;
    position: relative;
    display: block;
    background: rgba(8, 107, 8, 0.75);
    padding: 5rem 0; }
    header .hero .logo {
      height: 7rem;
      display: block;
      background: url(/assets/images/logo.png) center no-repeat;
      background-size: contain; }
    header .hero h1 {
      font-family: 'Kadwa', serif;
      font-size: 2.5rem;
      margin: 1rem 0 2rem 0; }
    header .hero ul {
      text-align: center; }
    header .hero li {
      font-family: 'Kadwa', serif;
      display: inline-block;
      text-transform: uppercase;
      margin: 0 1rem;
      font-size: 1.25rem; }
  header .facebook {
    position: absolute;
    top: 2rem;
    right: 2rem;
    background: #086b08 url(/assets/images/facebook.png) center no-repeat;
    background-size: contain;
    border-radius: 2rem;
    text-indent: -999rem;
    width: 4rem;
    height: 4rem; }
  header .phone {
    position: absolute;
    top: 2rem;
    right: 8rem;
    color: #086b08;
    background: #ffffff;
    background-size: contain;
    border-radius: 2rem;
    text-align: left;
    height: 4rem;
    padding: 0 1.5rem;
    line-height: 3;
    font-size: 1.5rem; }
    header .phone .material-icons {
      font-size: 30px;
      position: relative;
      top: .35rem;
      margin-left: 0.75rem; }
  header nav {
    font-size: 0;
    display: block;
    position: relative; }
    header nav ul {
      text-align: center;
      background: rgba(255, 255, 255, 0.95); }
    header nav li {
      display: inline-block; }
    header nav a {
      display: block;
      font-size: 1.5rem;
      padding: 3rem 3rem;
      text-transform: uppercase;
      color: #086b08; }
      header nav a.active {
        background: #232323;
        color: #D4DADC; }
    header nav img {
      position: absolute;
      top: 2rem;
      left: 2rem;
      height: 4rem;
      width: 12rem;
      object-fit: contain;
      opacity: 0; }
    header nav .facebook {
      background-color: transparent;
      top: 2rem;
      right: 2rem;
      padding: 0;
      opacity: 0;
      width: 4rem;
      height: 4rem; }
    header nav.fixed {
      position: fixed;
      top: 0;
      left: 0;
      width: 100%;
      z-index: 9;
      box-shadow: 0 5px 20px rgba(8, 107, 8, 0.35);
      height: 0rem; }
      header nav.fixed img {
        opacity: 1; }
      header nav.fixed .facebook {
        opacity: 1; }
  header select {
    display: none; }
  @media (max-width: 600px) {
    header nav {
      display: none; } }
  @media (min-width: 600px) and (max-width: 960px) {
    header .hero {
      padding: 2rem 0; }
      header .hero img {
        width: 80%;
        height: 5rem; }
      header .hero h1 {
        font-size: 2rem; }
      header .hero li {
        font-size: 1.25rem; }
    header nav {
      position: absolute;
      bottom: 0;
      width: 100%; }
      header nav a {
        padding: 1.5rem; }
      header nav.fixed .facebook {
        display: none; }
      header nav.fixed img {
        background: #086b08;
        width: 100%;
        left: 0;
        top: 0;
        position: relative;
        display: block;
        margin: 0 auto; } }
  @media (max-width: 600px) {
    header {
      padding-top: 0rem;
      position: relative;
      height: auto !important;
      min-height: unset !important; }
      header .phone {
        width: 80%;
        left: 10%;
        right: 10%;
        z-index: 1;
        bottom: 4.5rem;
        top: auto;
        padding: 0 1.25rem;
        text-align: center; }
      header .facebook {
        display: none; }
      header .hero {
        padding: 2rem 0 5rem 0; }
        header .hero h1 {
          font-size: 1.25rem;
          margin: 1rem 0; }
        header .hero ul {
          display: none; }
        header .hero img {
          height: 3rem; }
      header select {
        display: block;
        width: 100%;
        padding: 1rem; } }

footer {
  background: url(/assets/images/footer-background.jpg) center no-repeat;
  background-size: cover;
  color: white;
  padding: 5rem 0 1rem 0;
  text-align: center;
  position: relative; }
  footer:before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(8, 107, 8, 0.95);
    z-index: 0; }
  footer > * {
    position: relative; }
  footer img {
    width: 33%; }
  footer li {
    display: inline-block;
    text-transform: uppercase;
    padding: 1rem; }
  footer small {
    display: block;
    text-align: center;
    margin-top: 3rem; }
    footer small, footer small a {
      color: #D4DADC;
      padding: 0 1rem; }
  footer h4 {
    margin-top: 2rem;
    margin-bottom: 2rem; }
  footer .button {
    display: inline-block;
    margin-bottom: 1rem;
    width: 66%;
    background-color: #ffffff;
    color: #086b08;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis; }
    footer .button .material-icons {
      top: .5rem;
      left: -1rem;
      position: relative; }
  @media (max-width: 600px) {
    footer {
      padding: 2rem 0 1rem 0; }
      footer ul {
        display: none; }
      footer img {
        width: 66%; }
      footer .button {
        width: 100%; } }

section {
  padding: 4rem 0 3rem; }
  section [class*='col-'] {
    margin-bottom: 2rem; }
  section h2 {
    font-size: 2.25rem;
    text-align: center;
    margin-bottom: 2.5rem;
    font-family: 'Kadwa', serif; }
  section ul {
    padding: 1rem 0; }
    section ul li {
      list-style-type: square;
      margin-left: 2rem; }
  @media (min-width: 600px) and (max-width: 960px) {
    section {
      padding: 1rem 0 0.5rem; }
      section h2 {
        font-size: 2rem;
        margin-bottom: 1.5rem; } }
  @media (max-width: 600px) {
    section {
      padding: 1rem 0 0.5rem; }
      section h2 {
        font-size: 1.5rem;
        margin-bottom: 1.5rem; } }

.primary {
  background: #eee; }

.zoom figure {
  overflow: hidden; }

.zoom img {
  transition: all .5s ease;
  transform: scale(1); }

.zoom:hover img {
  transform: scale(1.02); }

figure {
  position: relative; }
  figure figcaption {
    position: absolute;
    bottom: 1rem;
    background: rgba(8, 107, 8, 0.75);
    color: #D4DADC;
    line-height: 1;
    padding: 0 1rem;
    font-size: 0.9rem;
    text-align: center;
    left: 1rem;
    right: 1rem;
    text-indent: 0;
    margin: 0 auto; }

form {
  width: 66%;
  text-align: center;
  margin: 0 auto; }
  form [required] + i {
    position: absolute;
    right: -4rem;
    top: 1rem;
    font-size: 0.9rem;
    color: #232323; }
    form [required] + i:after {
      content: 'Required'; }
    @media (max-width: 960px) {
      form [required] + i {
        display: none; } }
  form div {
    position: relative;
    transition: all ease .5s;
    opacity: 1;
    margin-bottom: 1.5rem; }
    form div:last-child {
      margin-bottom: 0; }
    form div label {
      font-size: 1rem;
      font-family: 'Lora', serif;
      color: #213D49; }
    form div input, form div textarea, form div select {
      font-size: 1.35rem;
      font-family: 'Titillium Web', sans-serif;
      font-weight: 200;
      display: block;
      width: 100%;
      padding: 1rem;
      border: none;
      background-color: #fff;
      color: #232323;
      outline: none;
      border-radius: .2rem; }
      form div input[type="submit"], form div textarea[type="submit"], form div select[type="submit"] {
        width: 100%;
        display: block;
        font-size: 1.25rem; }
  form.success, form.error, form.loading {
    position: relative;
    padding: 0; }
    form.success div, form.error div, form.loading div {
      pointer-events: none; }
    form.success:after, form.error:after, form.loading:after {
      display: block;
      position: absolute;
      border-radius: .35rem;
      top: 50%;
      box-sizing: border-box; }
  form.success div, form.error div {
    opacity: 0.0; }
  form.success:after, form.error:after {
    content: 'Thank you for your enquiry. We will be in touch with you shortly';
    padding: 1.5rem;
    font-size: 1rem;
    left: 0%;
    width: 100%;
    text-align: center;
    color: #D4DADC; }
  form.loading div {
    opacity: 0.2; }
  form.loading:after {
    content: '';
    border-radius: 50%;
    left: 50%;
    margin: -1rem 0 0 -1rem;
    background: url(/assets/images/loading.png) center no-repeat;
    background-size: contain;
    -webkit-animation: spinning 0.75s infinite linear;
    -moz-animation: spinning 0.75s infinite linear;
    -ms-animation: spinning 0.75s infinite linear;
    -o-animation: spinning 0.75s infinite linear;
    animation: spinning 0.75s infinite linear;
    width: 3rem;
    height: 3rem; }
  form.success:after {
    content: 'Thank you for your enquiry. We will be in touch with you shortly';
    background: #086b08; }
  form.error:after {
    content: 'An error occurred. Please phone us directly';
    background: #FF4E00; }
  @media (max-width: 600px) {
    form {
      width: 100%; } }

.map {
  width: 100%;
  pointer-events: none;
  position: relative;
  height: 25rem;
  overflow: hidden; }
  .map:before {
    content: '';
    position: absolute;
    border: 7px solid #ffd800;
    border-radius: 100%;
    left: 50%;
    top: 75px;
    margin-left: -150px;
    width: 300px;
    height: 300px; }
  .map iframe {
    font-size: 0;
    margin: 0;
    height: 25rem;
    border: 0;
    width: 100%; }

.lightbox {
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 25;
  background: center no-repeat #232323;
  background-size: contain; }
  .lightbox .close {
    position: fixed;
    top: 2rem;
    right: 2rem; }
  .lightbox .material-icons {
    padding: .5rem;
    background: rgba(35, 35, 35, 0.85);
    color: #ffd800;
    border-radius: 50%;
    font-size: 2.5rem; }
  .lightbox nav {
    position: absolute;
    width: 100%;
    top: 33%;
    height: 33%; }
    .lightbox nav a {
      display: block;
      float: left;
      width: 50%;
      position: relative;
      height: 100%;
      padding: 8rem 2rem;
      opacity: 0.0; }
      .lightbox nav a.next {
        text-align: right; }
      .lightbox nav a.prev {
        text-align: left; }
      .lightbox nav a:hover {
        opacity: 1; }

@-webkit-keyframes loading {
  0% {
    transform: scale(1.5);
    opacity: 1; }
  100% {
    transform: scale(1);
    opacity: 0; } }

@-moz-keyframes loading {
  0% {
    transform: scale(1.5);
    opacity: 1; }
  100% {
    transform: scale(1);
    opacity: 0; } }

@-ms-keyframes loading {
  0% {
    transform: scale(1.5);
    opacity: 1; }
  100% {
    transform: scale(1);
    opacity: 0; } }

@-o-keyframes loading {
  0% {
    transform: scale(1.5);
    opacity: 1; }
  100% {
    transform: scale(1);
    opacity: 0; } }

@keyframes loading {
  0% {
    transform: scale(1.5);
    opacity: 1; }
  100% {
    transform: scale(1);
    opacity: 0; } }

@-webkit-keyframes spinning {
  0% {
    transform: rotate(0deg); }
  100% {
    transform: rotate(360deg); } }

@-moz-keyframes spinning {
  0% {
    transform: rotate(0deg); }
  100% {
    transform: rotate(360deg); } }

@-ms-keyframes spinning {
  0% {
    transform: rotate(0deg); }
  100% {
    transform: rotate(360deg); } }

@-o-keyframes spinning {
  0% {
    transform: rotate(0deg); }
  100% {
    transform: rotate(360deg); } }

@keyframes spinning {
  0% {
    transform: rotate(0deg); }
  100% {
    transform: rotate(360deg); } }

.scroll-top {
  position: fixed;
  bottom: 2rem;
  right: 2rem;
  background-color: #086b08;
  z-index: 10;
  border-radius: 50%;
  text-align: center;
  color: #D4DADC;
  opacity: 0;
  transition: opacity ease 0.5s;
  width: 4rem;
  height: 4rem; }
  .scroll-top.toggled {
    opacity: 1; }
  .scroll-top i {
    display: block;
    font-size: 3.5rem; }
  .scroll-top span {
    font-size: .75rem;
    position: relative;
    top: -1.15rem; }
  @media (max-width: 600px) {
    .scroll-top {
      display: none; } }

.loading {
  position: relative;
  text-align: center;
  font-size: 0;
  padding: 3rem; }
  .loading span {
    display: inline-block;
    width: 0.75rem;
    height: 2.5rem;
    background: red;
    margin: 0 0.25rem;
    border-radius: 0.1rem;
    -webkit-animation: loading 0.75s infinite linear;
    -moz-animation: loading 0.75s infinite linear;
    -ms-animation: loading 0.75s infinite linear;
    -o-animation: loading 0.75s infinite linear;
    animation: loading 0.75s infinite linear; }
    .loading span:nth-child(1) {
      animation-delay: 0.15s; }
    .loading span:nth-child(2) {
      animation-delay: 0.3s; }
    .loading span:nth-child(3) {
      animation-delay: 0.45s; }

.slideshow {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1; }
  .slideshow img {
    width: 100px;
    height: 100px;
    object-fit: cover; }
  .slideshow li {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    transition: all ease 0.5s; }
    .slideshow li img {
      width: 100%;
      height: 100%; }
    .slideshow li.active {
      opacity: 1; }

.contact-points {
  text-align: center;
  margin: 0;
  font-size: 0;
  margin: 5rem 0; }
  .contact-points a {
    width: 33%;
    font-size: 1.25rem;
    display: inline-block; }
  .contact-points b, .contact-points span {
    display: block;
    color: #232323; }
  .contact-points .material-icons {
    font-size: 50px;
    display: block;
    text-align: center;
    margin-bottom: 1rem; }
  @media (max-width: 600px) {
    .contact-points {
      margin: 1rem 0; }
      .contact-points a {
        width: 100%;
        display: block;
        margin-bottom: 2rem; }
        .contact-points a .material-icons {
          font-size: 28px; }
        .contact-points a span {
          display: none; } }

.services {
  padding: 1rem 2rem 0; }
  .services:before, .services:after {
    content: "";
    display: table; }
  .services:after {
    clear: both; }
  .services li {
    padding: 1rem;
    float: left;
    width: 50%;
    height: 9rem;
    list-style-type: none;
    margin-left: 0; }
  .services .button {
    display: block;
    height: 5rem; }
  .services .icon {
    position: absolute;
    left: 0;
    top: -.25rem; }
  .services h2 {
    font-size: 1.25rem;
    position: relative;
    margin: 1rem 0 1.5rem;
    white-space: normal; }
  .services p {
    font-size: 1rem;
    font-weight: bold;
    opacity: 0.85;
    padding: 0 2rem; }
  @media (max-width: 960px) {
    .services {
      padding: 0; }
      .services i {
        display: none; }
      .services li {
        float: none;
        width: 100%;
        padding: 1rem 0; }
      .services .icon {
        left: 2rem; } }
  @media (max-width: 600px) {
    .services .button {
      height: auto; }
      .services .button h2 {
        margin: 1rem 0; } }

#gallery {
  position: relative; }
  #gallery figure {
    float: left;
    height: 20rem;
    width: 25%; }
  #gallery img {
    height: 100%;
    width: 100%; }
  @media (min-width: 600px) and (max-width: 960px) {
    #gallery figure {
      width: 50%;
      height: 16rem; } }
  @media (max-width: 600px) {
    #gallery figure {
      width: 100%;
      height: 15rem; } }

.button {
  padding: 1rem 2rem;
  border-radius: .2rem;
  display: inline-block;
  position: relative;
  background: #086b08;
  color: #D4DADC;
  white-space: nowrap;
  transition: all ease 0.5s; }
  .button.centered {
    width: 150px;
    margin: 0 auto;
    display: block;
    text-align: center; }
  .button:hover {
    transform: translateY(-0.15rem);
    box-shadow: 0 0.25rem 1.5rem rgba(0, 0, 0, 0.35); }
  @media (max-width: 600px) {
    .button {
      display: block;
      width: initial;
      padding-left: 0;
      padding-right: 0;
      text-align: center; } }
